Subject: Re: defective DVDs
From: "Mary Schweitzer" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sat, 14 Jul 2012 19:40:09 -0500

Thanks for all the trouble you have had with this.  For a while I
 I thought I was going out of my mind.  I'm glad I haven't completely blown it....Stuff just happens.

Pfau sound recording studio doesn't sound familiar to me but a lot of the names do.  Some I know are deceased, like Joe Potzner and Fritz Bechtel.  I'll see what I can do.

Just want you to be aware that Dave called Tripp Museum today regarding his doing a presentation there (Dave and later I) spoke with a gentleman who is interested but also concerned as to whether or not the presentation will draw a lot of people.  They have been having some problems of this nature in the past and I do understand what he is saying.  I guess what he's thinking about is a certain subject that will draw the people. He also mentioned whether or not the ADS would want to be a part of this.  I said I would be glad to bring the subject up at the next meeting, but did suggest that he might further discuss the subject with you if he happened to see you to see what your opinion might be.  Dave and do respect your opinions.

I didn't expect Dave to ask me to speak with him, but had no choice at that moment

Mary.

  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: ADS Mary and David 
  Sent: Saturday, July 14, 2012 5:33 PM
  Subject: defective DVDs

  Sending replacements...I checked the defective ones you returned and find them indeed, defective. I am at a loss to find what happened. Please keep the extras no charge.

  A request...
  I believe some of your friends have been around Milwaukee for several years. Back in 1958, I purchased the Pfau recording studio's disc masters (In those days, the sessions were cut directly to disc from the studio) from Mrs. Pfau. I am finally getting at releasing CDs on some of the material, mainly the ethnic old time music. If you could ask around, I am trying to find some information on Pfau sound recording studio. The owner was Harold Pfau who passed in the late 50's. He ran an electrical business and was injured in an accident when the second story floor in a building he was working in, gave way. I believe that accident contributed to his early death. Some of the artists that recorded there included Louie Bashell, Fritz Bechtel, Buddy Beek, Eddie Daniels, Ray Dorshner, Dave Dudley,Joe Gumin, Fay Hessil, Ed Kenny, Joe Blass, ErvMattie, Kenny Ohms, Dave Prichard, Joe Potzner, Papa Schlitz, Mark Steger, Sax Steiner, Joey Tantillo, Joey Zingheim, Jim McGinnis, Billy Hartwig, Jimmy Hartwig.  No hurry, though.
  Thanks